body {margin: 1em;line-height: 1.5em;	font-size: 75%;	font-family: "Segoe UI", Arial, Verdana, Geneva, Helvetica, sans-serif; color: #000000; }

div.main { width: 550px; margin: 0 auto; padding-top: 2em; }
div.main h1 { margin: 1em 0 1em 0; line-height: 1.25em; }

div.row { width: 100%; margin: 2em 0; border-bottom: 1px #C0C0C0 dashed;}
div.row img { float: left; width: 200px; margin: 2.5em 1.5em 0 0; }
div.row .info { float: left; width: 290px; }

div.footer { width: 100%; margin-top: 4em; text-align: center; }
 
/* [BEHAVIOURS] */
*.clr { float: none !important; display: block; clear: both; height: 0 !important; margin: 0 !important; padding: 0 !important; font-size: 0 !important; line-height: 0; overflow: hidden !important; visibility: hidden; }
hr.clr { margin: -1px 0 0 0; padding: 0; height: 1px; border: none; }
*.hidden { display: none !important; }
*.invisible { visibility: hidden !important; }
*.printOnly { display: none !important; }
*.first { margin-top: 0 !important; }
*.last { margin-bottom: 0 !important; }
/* END [BEHAVIOURS] */

